[Ubuntucat-info] Paquets trencats a l'actualitzar a Gutsy

Alex Muntada alexm a alexm.org
dij oct 25 17:38:40 CEST 2007


* Orestes Mas <orestes a tsc.upc.edu>:

> El problema és que Canonical va seguir la política d'alliberar just un mes
> després de que els de Gnome alliberessin una nova versió de l'escriptori.
> Això d'una banda és molt atractiu per un usuari d'escriptori, que té sempre
> programari nou, però pot comportar aquest tipus de problemes. La Dapper
> ja la van haver d'endarrerir 2 mesos perquè no estava a punt.

Si ho van fer és perquè era LTS. Altrament, no hagués passat.

> La meva opinió: alliberar sovint però potser no tant sovint com ara ho fan,
> ni tan poc sovint com Debian. Potser cada 8-10 mesos estaria bé.

Qui vulgui estabilitat, que es quedi amb les LTS. Qui prefereixi les
novetats, que s'arrisqui a les versions semestrals. És que ho voleu
tot, punyeta...  :-P

-- 
Alex Muntada <alexm a alexm.org>
http://alexm.org/



Més informació sobre la llista de correu Ubuntucat-info